CVE-2016-9444 (retired)

Priority
Description
named in ISC BIND 9.x before 9.9.9-P5, 9.10.x before 9.10.4-P5, and 9.11.x
before 9.11.0-P2 allows remote attackers to cause a denial of service
(assertion failure and daemon exit) via a crafted DS resource record in an
answer.
Notes
 mdeslaur> doesn't affect precise, introduced in 9.8.5
Assigned-to
mdeslaur
Package
Source: bind9 (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):not-affected (1:9.8.1.dfsg.P1-4ubuntu0.19)
Ubuntu 14.04 LTS (Trusty Tahr):released (1:9.9.5.dfsg-3ubuntu0.11)
Ubuntu 16.04 LTS (Xenial Xerus):released (1:9.10.3.dfsg.P4-8ubuntu1.4)
More Information

Updated: 2019-03-26 12:23:31 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)